/* =======================
NORMALIZE BS
======================== */
.rex {
	padding-right: 0 ;
	padding-left: 0;
}
.rx {position: relative;}
/* =======================
NORMALIZE BS
======================== */
.fx {display: flex;}
.wr {flex-wrap: wrap;}
.fxx {
	display: flex;
	justify-content: center;
	align-items: center;
}
.fxx-dc {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
}
.fxx-dcx {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.fax {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.fax-dc {
	display: flex;
	justify-content: center;
	flex-direction: column;
	flex-wrap: wrap;
}

.dc {flex-direction: column;}
.dc-m {
	flex-direction: column;
}
.fy {flex: 1;}
.fy-2 {flex: 2;}

.f1 {flex: 1;}
.f1-2 {flex: 2;}
.asp-11 {aspect-ratio: 1;}
.asp-21 {aspect-ratio: 2 / 1;}
.asp-12 {aspect-ratio: 0.5 / 1;}
.asp-31 {aspect-ratio: 3 / 1;}
.asp-32 {aspect-ratio: 3 / 2;}
.asp-23 {aspect-ratio: 2 / 3;}
.asp-43 {aspect-ratio: 4 / 3;}
.asp-16 {aspect-ratio: 16 / 9;}

.over {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0; left:0;
}
.tc {text-align: center;}

/* =======================
BBOX
======================== */
.bbox {}
.bbox > div {
	width: 20%;
}
.bbox > div > span {
	width: 100%;
	color:white;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	padding: 5px;
}
@media all and (max-width: 768px){
.bbox > div {
	width: 50%;
}
}
